How to install libghc-email-validate-prof on Debian 9 (Stretch)